#offering-contact-section {
    position: relative;
}

#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-content {
    width: calc(100% - 300px);
    padding-left: 80px;    
}
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed,
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed .sf-box-fixed {
    width: 300px;
}

/* xxl */
@media (min-width: 1400px) {}

/* xxl - 1 */
@media (min-width:1500px) and (max-width: 1599.98px) {}

/* xxl - 2 */
@media (min-width: 1400px) and (max-width: 1499.98px) {}

/* xl */
@media (min-width: 1200px) and (max-width: 1399.98px) {}

/* lg */
@media (min-width: 992px) and (max-width: 1199.98px) {

#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-content {
    width: calc(100% - 200px);
    padding-left: 50px;    
}
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed,
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed .sf-box-fixed {
    width: 200px;
}


}

/* md */
@media (min-width: 768px) and (max-width: 991.98px) {

#offering-contact-section {
    padding-top: 0 !important;
}
#offering-contact-section .scroll-fixed-box>.sf-box-inside {
    flex-wrap: wrap !important;
}
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-content,
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed,
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed .sf-box-fixed {
    width: 100% !important;
    padding: 0;    
}

}

/* sm - xs */
@media (max-width: 767.98px) {

#offering-contact-section {
    padding-top: 0 !important;
}
#offering-contact-section .scroll-fixed-box>.sf-box-inside {
    flex-wrap: wrap !important;
}
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-content,
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed,
#offering-contact-section .scroll-fixed-box>.sf-box-inside>.sf-box-col.col-fixed .sf-box-fixed {
    width: 100% !important;
    padding: 0;    
}

}

/* sm */
@media (min-width: 576px) and (max-width: 767.98px) {}

/* xs */
@media (max-width: 575.98px) {}

/* xs custom */
@media (max-width: 399.98px) {}